@charset "utf-8";
/* CSS Document */

	.print-button {
    padding-top: 10px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 10px;
    font-size: 1.2rem;
    background-color: #278662;
    color: #fff!important;
    border: 0px solid #fff;
    transition: .4s;
    width: 100%;
    text-align: center!important;
    /* [disabled]margin-bottom: 20px; */
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 30px;
	}
	.print-button:hover {
		background-color: #2A966C;
		cursor: pointer;
	}
	
	.align-content_center {
		display: flex;
		justify-content: center;
	}
